﻿body
{
	background:white url(../../res/i/sp_Blue.png) repeat-x 0px -2335px;
}

body, form, p, a, td, table, input, ul, li, h1, h2, h3, div
{
    font-family:Arial, Verdana, Sans-Serif, Helvetica;
}

body, form, p, a, td, table, input, ul, li
{
	font-size:12px; margin:0; padding:0; color: #333333;	
}


html, body, form
{
	height:100%; width:100%;
}

#divWrap
{
	position:relative; min-height: 100%;
	width:100%; height:100%;
}

#divMasterPage
{
	position:relative; border:solid 1px #cbdcea;
	background:#fff; width:98%;
	height:100%; min-height: 100%;	
}

#hdrMasterPage{
	border-bottom:solid 2px #aec0da;
	height:86px; position:relative; 
	background:#fff;
	margin-bottom:10px;
}

#hdrMasterPage .blueText
{
	color:#3C6D9E; text-decoration:none; font-size:11px; font-weight:bold;
}

#hdrMasterPage .blackText
{
	color:#000; text-decoration:none; font-size:11px; font-weight:bold;
}

#contentContainer
{
	clear:both; margin-bottom:10px; width:100%; border-top:solid 1px #D9F0B7;
}

#contentWrapper
{
	overflow:auto;
	text-align:left;		
	height:100%; min-height:560px;	
}

#ftrMasterPage	
{
	margin:15px 0px 20px 0px;
	text-align:center;
	height:20px; clear:both;	
}

.nav-top ul{	
	list-style: none;
}
.nav-top ul li{					
	width:110px; float:left;	
	background:#32A5E7;
	position:relative;
}

.nav-top ul li:hover ul.sub-menu
{
    display:inline-block;
}

.nav-top ul li a	
{
    color:#FFFFFF; height:20px; line-height:20px;
	text-align:center;	
	text-decoration: none;
	font-weight:bold; padding:10px 5px 10px 5px; display:block;	
}

.nav-top ul li a:hover{	
	background:#178ACC;	
}

.nav-top ul li.selected a	
{
    text-decoration: none;
	background:#178ACC;
}

ul.sub-menu	
{
    display:none;				
	position:absolute;
	left:0px;
	top: 40px;
}

ul.sub-menu	 li{					
	width:90px;
	background:#32A5E7;	
}

ul.sub-menu li a					
{
    color:#FFFFFF; height:20px; line-height:20px;
	text-align:center;	
	text-decoration: none;
	font-weight:bold; padding:10px 5px 10px 5px; display:block;	
}

#leftMenu{	
	text-align: left; width:155px; height:40px;
	background:#fff;	 	  
	border-right:solid 1px #cbdcea;
	border-bottom:solid 1px #cbdcea; 
	border-top:solid 1px #cbdcea;	
}
#leftMenu ul{	
	list-style: none;
}
#leftMenu ul li{					
	display:block; width:155px;
}
#leftMenu ul li a{	
	color:#333;  height:20px; line-height:20px;
	background:#fff;
	background-image:none;
	text-decoration: none; border-bottom:solid 1px #cbdcea;  
	font-weight:bold; padding:9px 0px 9px 10px; display:block;		
}

#leftMenu ul li a:hover{	
	background:#E5F0F6;	
}

#leftMenu ul li.selected a{	
	background:#fff url(../../res/i/lft_Selected.jpg);
	color:#000;
}


/* ---   Left Menu   ---*/

#leftMenu{	
	text-align: left; width:155px; height:40px;
	background:#fff;	 	  
	border-right:solid 1px #cbdcea;
	border-bottom:solid 1px #cbdcea; 
	border-top:solid 1px #cbdcea;	
}
#leftMenu ul{	
	list-style: none;
}
#leftMenu ul li{					
	display:block; width:155px;
}
#leftMenu ul li a{	
	color:#333;  height:20px; line-height:20px;
	background:#fff;
	background-image:none;
	text-decoration: none; border-bottom:solid 1px #cbdcea;  
	font-weight:bold; padding:9px 0px 9px 10px; display:block;		
}

#leftMenu ul li a:hover{	
	background:#E5F0F6;	
}

#leftMenu ul li.selected a{	
	background:#fff url(../../res/i/lft_Selected.jpg);
	color:#000;
}

/* ---   /Left Menu   ---*/

/* Page */

.leftMenuHdng
{
	background:#fff url(../../res/i/sp_Blue.png) repeat-x ;	
	padding-left:5px; color:#333;
	height:30px; line-height:30px; text-align:left;
	font-weight:bold; padding-left:12px;
	border-top:solid 1px #aec0da;
	border-right:solid 1px #aec0da;
}

.hdrPage td
{
	background:#fff url(../../res/i/sp_Blue.png) repeat-x ;	
	padding-left:5px; color:#333; 
	height:30px; font-weight:bold;  border-bottom:solid 1px #aec0da;
}

.filters td
{
	height:50px; padding-left:3px; padding-right:3px; border-bottom:solid 1px #7AA5D6;
	background:#FDFEFE;
}
/*-- Page --*/

.gvwWhite
{
	font-family:Arial, Verdana, Sans-Serif, Helvetica;
	font-size:12px; padding:0; margin:0;
	text-decoration:none;
	border: solid 2px #CBDCEA;    
}

.gvwWhite th
{		
	color:#000;	
	background-color:#DADADA; line-height:18px;	
	font-weight:bold; font-size:11px; text-align:left;
	padding-left:5px;
	position:relative; 
	border-bottom:solid 2px #7AA5D6;
}

.gvwWhite th a
{
	font-weight:lighter;
	font-size:12px;
	color:#000; font-weight:bold;
	text-decoration:none;
}

.gvwWhite td
{
	background:#ffffff; border-bottom:solid 1px #C9DBEF;	
}

.gvwWhite td div.notes
{
    line-height:20px;
}

.gvwWhite td, .gvwWhite .alt td
{
	font-weight:lighter; font-size:12px;
	padding:0px 2px 0px 2px;
	line-height:40px; cursor:pointer;
}

.gvwWhite .alt td
{
	background:#ECF2FF;	
}

.gvwWhite .alert td
{
	background:#FFD9D9;
}

.gvwWhite td b, .gvwWhite .alt td b
{
	font-weight:bold;
}

.gvwWhite td a, .gvwWhite .alt td a
{
	text-decoration:underline;
}

.gvwWhite td a.email
{
	color:#3E79B4;
	text-decoration:underline;
}

.gvwWhite td a.lnk
{
	color:#3E79B4; font-weight:bold;
	text-decoration:underline;
}

.gvwWhite .footer td 
{
	background:url(../../res/i/bg_WhiteBlue.jpg);
	background-repeat:repeat; height:100%; 	
}

.gvwWhite .footerOdd td
{
	background:url(../../res/i/bg_WhiteBlue.jpg);
	background-repeat:repeat;
	background-position:0 20px; height:100%;
	min-height:350px; max-height:350px;
}

.gvwWhite .pager td
{
    border:0px;
}

.gvwWhite .pager span,
.gvwWhite .pager a
{
	font-size:12px;
}

.gvwWhite .pager span
{
    color:#fff; font-weight:bold;
	padding:5px 8px; background:#004363;
	text-decoration:none;
	border:solid 1px #004363;
}

.gvwWhite .pager a
{
    color:#004363; font-weight:bold;
	padding:4px 8px; background:#fff;
	text-decoration:none;	
	border:solid 1px #89BFE1;		
}


.NoRecord
{
	height:400px; width:100%;
	font-weight:bold;		
}

.NoRecord td
{
	background:url(../../res/i/bg_WhiteBlue.jpg); cursor:none;
	background-repeat:repeat; position:relative;
}

.NoRecord div.NoRecordMessage-Container
{
    position:relative;	
}

.NoRecord .NoRecordMessage
{	
    width:300px; margin:0px auto;
	background:#F3F3F3; border:solid 2px #BBD1FF; text-align:center; vertical-align:middle;
}

.NoRecordSmall
{
	height:200px; width:100%;
	font-weight:bold;			
}

.NoRecordSmall td
{
	background:url(../../res/i/bg_WhiteBlue.jpg); cursor:none;
	background-repeat:repeat; position:relative;	
}

.NoRecordSmall .NoRecordMessage-Container
{
    position:relative;
}

.NoRecordSmall .NoRecordMessage
{		
	background:#F3F3F3; border:solid 2px #BBD1FF; text-align:center; vertical-align:middle;
	width:150px; margin:0px auto;	
}

.noborder td
{
	border:0px;
}

.hdng_filters
{
	font-size:11px; color:#000;
}

h3.hdng_Section
{
    font-size:14px; margin:5px;
}

.stretch
{
	height:100%;
	width:100%;
}

.txtNormal
{	
	font-weight:normal; border:solid 1px #aec0da; width:200px; padding:3px; height:18px; line-height:18px;
}

.txtMultiline
{	
    font-family:Arial, Verdana, Sans-serif, Helvetica; font-size:12px;
	font-weight:normal; border:solid 1px #aec0da; width:200px; padding:3px;
}

.ddlNormal
{	
	font-size:12px;
	font-weight:normal; border:solid 1px #aec0da; width:200px;  padding:3px;
}

.chkNormal  input
{
	font-size:12px;
	font-weight:normal; padding-top:3px;
}

.chkNormal label
{
	vertical-align:top; padding-left:4px; 
}

.hdrOrange td
{
	background:url(../../res/i/bg_orange.jpg); background-repeat:repeat-x;
	height:25px; color:#000; font-weight:bold; padding-left:5px;
}

.btnNormal
{
    cursor:pointer;	
	display:inline;
	color:#fff;
	font-weight:bold;	
	height:24px; padding:3px 5px 3px 5px; 
	font-size:11px;	
	background:#fff url(../../res/i/sp_Blue.png) repeat-x  left -1748px;
	border:none;
	/*background:#fff url(../../res/i/sp_Blue.png) repeat-x;		*/
}

.frmLabel
{
	vertical-align:top; padding-top:3px;
}

.divDetail
{
	font-family:Arial, Verdana, Sans-Serif, Helvetica; font-size:12px;
	border:solid 1px #507CD1; z-index:2; background-color:#fff;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/	
}

.grayBackground
{
	z-index:1; position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;width:100%;top:0;left:0;	
	background-color:#E0E0DC;	
	filter:Alpha(Opacity=45);-moz-opacity:.45;
	opacity:0.7;
}
.validator
{
	font-family:Arial, Verdana, Sans-Serif, Helvetica; font-size:11px;
	color:Red; white-space:nowrap; margin-top:2px;
}


ul.images
{
	margin:0px; padding:0px;
	list-style-type:none;
}
ul.images li
{
	float:left; vertical-align:middle;
	margin: 20px;
}

.lblForm
{
	font-weight:bold; font-size:14px; color:#000;
}

.clear-fix {height: 1px; clear:both;} 

.blackText
{
	color:#000; font-size:12px;
}

.blackTextBold
{
	color:#000; font-size:13px;
	font-weight:bold;
}

.bl {background: url(../../res/i/boxWhite_bl.jpg) 0 100% no-repeat #fff;}
.br {background: url(../../res/i/boxWhite_br.jpg) 100% 100% no-repeat;}
.tl {background: url(../../res/i/boxWhite_tl.jpg) 0 0 no-repeat}
.tr {background: url(../../res/i/boxWhite_tr.jpg) 100% 0 no-repeat;}


.divGreen
{
	border:solid 2px #047C24;
}

.divGreen table th
{
	background: #047C24;
	color:#fff; font-size:13px; font-weight:bold;
}

.divGreen table
{
	background: #E2FEE9;
	color:#000;
}


.lblSuccess
{
	font-size:14px;
	font-family:Arial, Verdana, Helvetica;
	font-weight:bold; color:Green;
}


.lblFailure
{
	font-size:14px;
	font-family:Arial, Verdana, Helvetica;
	font-weight:bold; color:Red;
}

.gvwSortImg
{
	border:0px; margin:0px; text-decoration:none;
}

.chkLstNormal
{
	font-family:Arial, Verdana, Sans-Serif;
	font-size:12px; padding:0px; margin:0px;
}

.chkLstNormal tr td
{
	vertical-align:top;	padding:4px 0px 4px 0px;
}  
.chkLstNormal tr td input
{		
	padding:1px 3px 2px 0px;
}
.chkLstNormal tr td label
{
	color:#000; vertical-align:top; padding-left:3px; padding-right:10px;
}


a.lnk
{
	color:#3E79B4;
}

.pageTabs
{   
    margin:0px; padding:0px;
}

#pageTabs li
{
    list-style:none;
    float:left; width:190px; height:30px; line-height:30px;
    border-right:solid 1px #AAAAAA; border-top:solid 1px #AAAAAA; border-bottom:solid 1px #AAAAAA; background:#E3E3E3; 
}

#pageTabs li.first
{
    border-left:solid 1px #AAAAAA;
}

#pageTabs li.active
{
    background:#709AD3;
}

#pageTabs li.active a
{
    color:#fff;
}

#pageTabs li a
{
    color:#333; font-weight:bold; text-decoration:none;
}

.serviceCategories 
{
    list-style:none; width:100%;
    margin:0px; padding:0px;
}

.serviceCategories li.notActive
{
    cursor:pointer; background:url('../../res/i/expand.png') no-repeat 0% 50%; padding-left:30px; text-align:left;
    width:100%;
}

.serviceCategories li.active
{
    background:url('../../res/i/collapse.png') no-repeat  0% 50%;
}

#modal-overlay {background-color:#eee;}

/* calendar */
.content {
	padding: 10px;
	background-color: #C3D9FF;
	font-size: 10pt; 
}
.calendar {
	background-color: white;	
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 12px;
}

.calendar td 
{
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 12px;
	padding: 2px 2px 2px 2px;
}

.calendar table  {
	background-color: #9EBEF5;
}

.calendar tr td a {
	text-decoration: none;
}

.calendar tr td
{
    white-space:nowrap;
}

.calendar td a {
	text-decoration: none;
}

.calendar td.today a 
{
    border: solid 1px red;   
}

.calendar td.selected  
{
    background-color: #FBE694;
}


.lblField
{
    vertical-align:top; font-size:12px;
}

.frmDetail
{
    border-right:solid 1px #C9DBEF;
}


.frmDetail td
{
    border-bottom:solid 1px #C9DBEF;
    padding:5px;
}

.frmDetail td.fieldValue
{
    font-weight:bold;
}

.date
{
    text-align:left; width:150px;
}

.pull-left
{
    float:left;
}

.pull-right
{
    float:right;
}

.hide
{
    display:none;
}

.show
{
    display:inline;
}

.btn-Box
{
    width:100px;
    text-align:center;
    height:40px; line-height:40px;
    color:#fff;
    background:#32A5E7;    
}

.btn-Box a
{
    color:#fff;
    text-decoration:none;  margin:0px auto;
    text-align:center !important;
}

.search-filters h3
{
    margin:0px; padding:0px; text-align:left;
    padding:10px; background:#0B4363; color:#fff;
    border-bottom:solid 1px #fff;
}

.search-filters h3.down
{    
    background:#0B4363 url('../../res/i/nav-down-icon.png') no-repeat 90% 50%;
}

.search-filters h3.up
{
    background:#0B4363 url('../../res/i/nav-up-icon.png') no-repeat 90% 50%;
}

.pad_R5
{
    padding-right:5px;
}
.pad_R10
{
    padding-right:10px;
}
.pad_L5
{
    padding-left:5px;
}
.pad_L10
{
    padding-left:10px;
}

.signout
{
    cursor:pointer;
}

.gvAltRow 
{
    background:#999999;
}

.gvHeaderRow
{
    background:#000;   
}

    .gvHeaderRow td {
            color:#fff; font-weight:bold; text-align:center; vertical-align:middle;
    }